Subject: [lojban] Re: jbovlaste issues

From: "And Rosta" <[email-masked]>
Date: Wed, 26 Feb 2003 20:48:21 -0000

Craig:
> >But we've got some basic infrastructure set up, and I hear tell a lot of
> >the issues are being hackup up on jboske 
> 
> Some of us (me, and I know a few others exist though I can't remember names)
> have no intention of joining jboske, but I at least did answer the call for
> bpfk members. Therefore, jboske is *not* the place for such discussions 

Jboske is the forum for technical discussion of Lojban, the BF forum
is for taking decisions about what amendments to the baseline the BF
should recommend. Most of those decisions require prior technical
discussion, so anyone wanting to be party to that discuss should 
join jboske.

--And.